How to install balder2d-data on Debian 9 (Stretch)